.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.184000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.143000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.164000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:4.716000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:218.120000px;}
._1{width:248.200000px;}
._3{width:274.440000px;}
._2{width:275.720000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:15.256686px;}
.ye{bottom:572.591453px;}
.yb{bottom:591.027953px;}
.ya{bottom:609.464454px;}
.y9{bottom:627.900954px;}
.y8{bottom:646.337455px;}
.y7{bottom:664.773955px;}
.yd{bottom:683.210456px;}
.yc{bottom:701.646956px;}
.y5{bottom:899.534202px;}
.y4{bottom:924.105497px;}
.y3{bottom:963.403508px;}
.y2{bottom:1004.371724px;}
.y1{bottom:1045.339941px;}
.y6{bottom:1316.282623px;}
.h6{height:29.248000px;}
.h5{height:29.888000px;}
.h4{height:42.864000px;}
.h3{height:44.832000px;}
.h2{height:89.664000px;}
.h1{height:1336.967477px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x1{left:62.375756px;}
.x3{left:427.925951px;}
.x2{left:783.197957px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:3.915398pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:181.091316pt;}
._1{width:206.064848pt;}
._3{width:227.850269pt;}
._2{width:228.912973pt;}
.fs2{font-size:26.567587pt;}
.fs1{font-size:39.851381pt;}
.fs0{font-size:79.702762pt;}
.y0{bottom:12.666667pt;}
.ye{bottom:475.386667pt;}
.yb{bottom:490.693333pt;}
.ya{bottom:506.000000pt;}
.y9{bottom:521.306667pt;}
.y8{bottom:536.613333pt;}
.y7{bottom:551.920000pt;}
.yd{bottom:567.226667pt;}
.yc{bottom:582.533333pt;}
.y5{bottom:746.826667pt;}
.y4{bottom:767.226667pt;}
.y3{bottom:799.853333pt;}
.y2{bottom:833.866667pt;}
.y1{bottom:867.880000pt;}
.y6{bottom:1092.826667pt;}
.h6{height:24.282775pt;}
.h5{height:24.814126pt;}
.h4{height:35.587283pt;}
.h3{height:37.221190pt;}
.h2{height:74.442379pt;}
.h1{height:1110.000000pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:51.786667pt;}
.x3{left:355.280000pt;}
.x2{left:650.240000pt;}
}
